Subject: Re: [PATCH] firmware_loader: fix build without sysctl

From: Stephen Rothwell <[email-masked]>
Date: Sat, 1 Jun 2019 12:14:57 +1000

Hi Matteo,

On Fri, 31 May 2019 11:12:39 +0200 Matteo Croce <[email-masked]> wrote:
>
> please correct the Fixes tag if possible.
> It seems that the hash of the offending commit now is d91bff3011cf

Unfortunately, these hashes will keep changing for things in Andrew's
patch queue until they are sent to Linus.  In the end Andrew will
probably just squash this fix into the original patch.

Cheers,
Stephen Rothwell